; --------------------------------------------------------------------
; Skin "eMuleKad" par Alex-men666 | version 1.0b | fait le : 18.06.2004
; --------------------------------------------------------------------

[Colors]

DefLvBk=219, 234, 251
DefLvFg=1, 64, 97
DefLvHl=202, 201, 203
ServersLvBk=
ServersLvFg=
ServersLvHl=
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=
UploadsLvFg=
UploadsLvHl=
QueuedLvBk=
QueuedLvFg=
QueuedLvHl=
ClientsLvBk=
ClientsLvFg=
ClientsLvHl=
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=
KadActionsLvFg=
KadActionsLvHl=
StatisticsTvBk=
StatisticsTvFg=

[Icons]

; Barre de menu
; -------------------------------------------------

CONNECT              =                Alex-men666\bn_connect.ico
DISCONNECT           =                Alex-men666\bn_disconnect.ico
STOPCONNECTING       =                Alex-men666\bn_stopconnecting.ico
KADEMLIA             =                Alex-men666\Kademlia.ico
SERVER               =                Alex-men666\bn_server.ico
DOWNLOAD             =                Alex-men666\bn_download.ico
SEARCH               =                Alex-men666\bn_search.ico
SHAREDFILES          =                Alex-men666\bn_files.ico
MESSAGES             =                Alex-men666\bn_messages.ico
IRC                  =                Alex-men666\bn_irc.ico
STATISTICS           =                Alex-men666\bn_statistics.ico
PREFERENCES          =                Alex-men666\bn_preferences.ico
TOOLS                =                Alex-men666\bn_tools.ico
HELP                 =                Alex-men666\bn_help.ico
TRANSFER             =                Alex-men666\bn_download.ico

; Onglet Préférences
; -------------------------------------------------


GENERAL            =                Alex-men666\bn_preferences.ico
DISPLAY            =                Alex-men666\pref_display.ico
CONNECTION         =                Alex-men666\pref_connection.ico
PROXY              =                Alex-men666\pref_proxy.ico
pref_server        =                Alex-men666\pref_server.ico
FOLDERS            =                Alex-men666\pref_folders.ico
FILES              =                Alex-men666\pref_files.ico
NOTIFICATIONS      =                Alex-men666\pref_notifications.ico
pref_statistics    =                Alex-men666\bn_statistics.ico
pref_irc           =                Alex-men666\bn_irc.ico
SECURITY           =                Alex-men666\pref_security.ico
SCHEDULER          =                Alex-men666\pref_scheduler.ico
WEB                =                Alex-men666\pref_webserver.ico
TWEAK              =                Alex-men666\pref_tweak.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------


ClientEdonkey           =                Alex-men666\ClientEdonkey.ico
ClientEdonkeyPlus       =                Alex-men666\ClientEdonkey.ico

ClientCompatible        =                Alex-men666\ClientCompatible.ico
ClientCompatiblePlus    =                Alex-men666\ClientCompatiblePlus.ico

ClientEdonkeyHybrid     =                Alex-men666\ClientEdonkeyHybrid.ico
ClientEdonkeyHybridPlus =                Alex-men666\ClientEdonkeyHybrid.ico

ClientMldonkey          =                Alex-men666\ClientMldonkey.ico
ClientMldonkeyPlus      =                Alex-men666\ClientMldonkey.ico

ClientShareaza          =                Alex-men666\ClientShareaza.ico 
ClientShareazaPlus      =                Alex-men666\ClientShareazaPlus.ico


; Clients sécurisés
; -------------------------------------------------

ClientSecureOvl         =                Alex-men666\ClientSecureOvl.ico



; Etat des sources
; -------------------------------------------------


SrcConnecting           =                Alex-men666\SrcConnecting.ico
SrcDownloading          =                Alex-men666\SrcDownloading.ico
SrcNnpQf                =                Alex-men666\SrcNnpQf.ico
SrcOnQueue              =                Alex-men666\SrcOnQueue.ico
SrcUnknown              =                Alex-men666\SrcUnknown.ico


; Commentaires des fichiers
; -------------------------------------------------


RatingReceived          =                Alex-men666\RatingReceived.ico
BadRatingReceived       =                Alex-men666\BadRatingReceived.ico


; ou sinon
; --------

 
;RatingReceived         =                Alex-men666\Rating.ico
;BadRatingReceived      =                Alex-men666\Rating_bad.ico


; Les amis
; -------------------------------------------------


Friend                  =                Alex-men666\Friend.ico
FriendConnected         =                Alex-men666\FriendConnected.ico
FriendNoClient          =                Alex-men666\FriendNoClient.ico
FriendWithClient        =                Alex-men666\FriendWithClient.ico


; Kademlia
; -------------------------------------------------


KadFileSearch           =  
KadNodeSearch           =  
KadStoreFile            =
KadStoreWord            =
KadWordSearch           =
Contact0                = 
Contact1                = 
Contact2                = 
Contact3                = 
Contact4                = 
SearchParams            =   
SearchResults           =  


; Différents types de recherche
; -------------------------------------------------


SearchMethod_server     =                Alex-men666\SearchMethod_server.ico
SearchMethod_global     =                Alex-men666\SearchMethod_global.ico
SearchMethod_kademlia   =                Alex-men666\Kademlia.ico
SearchMethod_filedonkey =                Alex-men666\SearchMethod_filedonkey.ico


; Statistiques
; -------------------------------------------------

Statistics              =
StatsClients            =                Alex-men666\StatsClients.ico
StatsCumulative         =
StatsDay                =
StatsGeneric            =
StatsMonth              =
StatsYear               =
Harddisk                =                Alex-men666\Harddisk.ico
SharedFiles             =                Alex-men666\SHAREDFILES.ico


; Etat de la Mule
; -------------------------------------------------


ConnectedNotNot         =                Alex-men666\ConnectedNotNot.ico
ConnectedNotLow         =                Alex-men666\ConnectedNotLow.ico
ConnectedNotHigh        =                Alex-men666\ConnectedNotHigh.ico
ConnectedLowNot         =                Alex-men666\ConnectedLowNot.ico
ConnectedLowLow         =                Alex-men666\ConnectedLowLow.ico
ConnectedLowHigh        =                Alex-men666\ConnectedLowHigh.ico
ConnectedHighNot        =                Alex-men666\ConnectedHighNot.ico
ConnectedHighLow        =                Alex-men666\ConnectedHighLow.ico
ConnectedHighHigh       =                Alex-men666\ConnectedHighHigh.ico


; Etat Upload/Download
; -------------------------------------------------


Up0Down1                =                Alex-men666\Downloads.ico
Up1Down0                =                Alex-men666\Downloads2.ico
Up1Down1                =                Alex-men666\Downloads.ico

Upload                  =                Alex-men666\Upload.ico
Download                =                Alex-men666\Download.ico


; Onglet Serveur 
; -------------------------------------------------


ServerList              =                Alex-men666\server.ico
Server                  =                Alex-men666\server.ico
ServerInfo              =                Alex-men666\ServerInfo.ico
ServerUpdateMET         =                Alex-men666\UpdateServers.ico
AddServer               =                Alex-men666\NewServer.ico
MyInfo                  =                Alex-men666\MyInfo.ico
Log                     =                Alex-men666\Log.ico


; Tray icon
; -------------------------------------------------


TrayConnected           =                Alex-men666\StatsClients.ico
;;Alex-men666\TrayConnected.ico
TrayLowID               =
TrayNotConnected        =


; Preview dialog ( ?? )
; -------------------------------------------------


Back                    =
Forward                 =
Cancel                  =


; Message/Chat window
; -------------------------------------------------


Chat                    =                Alex-men666\IRC.ico
Message                 =                Alex-men666\mail.ico
MessagePending          =                Alex-men666\mail.ico


; Divers
; -------------------------------------------------


CloseTab                =                Alex-men666\X.ico
Convert                 =
[Installer]
SkinName=Alex-men666
SkinFiles=Alex-men666